Merge "enterprise.resu.med";

Mesh.SurfaceEdges = 0; // Display edges of surface mesh?
Mesh.SurfaceFaces = 0; // Display faces of surface mesh?
Mesh.Tetrahedra = 0; // Display mesh tetrahedra?
Mesh.Triangles = 0; // Display mesh triangles?
Mesh.VolumeEdges = 0; // Display edges of volume mesh?
Mesh.VolumeFaces = 0; // Display faces of volume mesh?

//Delete View[1];

Plugin(StreamLines).X0=-100;
Plugin(StreamLines).Y0=-300;
Plugin(StreamLines).Z0=-300;
Plugin(StreamLines).X1=100;
Plugin(StreamLines).Y1=-300;
Plugin(StreamLines).Z1=-300;
Plugin(StreamLines).X2=-100;
Plugin(StreamLines).Y2=-300;
Plugin(StreamLines).Z2=50;
Plugin(StreamLines).NumPointsU=4;
Plugin(StreamLines).NumPointsV=4;
Plugin(StreamLines).MaxIter=300;
Plugin(StreamLines).DT=0.1;
Plugin(StreamLines).TimeStep=0;
Plugin(StreamLines).View=-1;
Plugin(StreamLines).OtherView=-1;
Plugin(StreamLines).Run;

Delete View[0];

Merge "enterprise.step";
Geometry.Surfaces = 1; // Display geometry surfaces?
View[0].LightLines = 0; // Light element edges
View[0].TimeStep = 2300; // Current time step displayed

General.RotationX = 274.7885568565553; // First Euler angle (used if Trackball=0)
General.RotationY = 7.302185824278051; // Second Euler angle (used if Trackball=0)
General.RotationZ = 33.21468404290817; // Third Euler angle (used if Trackball=0)
General.ScaleX = 2.611554352891465; // X-axis scale factor
General.ScaleY = 2.611554352891465; // Y-axis scale factor
General.ScaleZ = 2.611554352891465; // Z-axis scale factor
General.Orthographic = 0; // Orthographic projection mode (0=perspective projection)
General.TrackballQuaternion0 = 0.633998338898253; // First trackball quaternion component (used if General.Trackball=1)
General.TrackballQuaternion1 = -0.2380025609838851; // Second trackball quaternion component (used if General.Trackball=1)
General.TrackballQuaternion2 = -0.1686282416363524; // Third trackball quaternion component (used if General.Trackball=1)
General.TrackballQuaternion3 = 0.7162160312098514; // Fourth trackball quaternion component (used if General.Trackball=1)
General.TranslationX = 7.747987482415645; // X-axis translation (in model units)
General.TranslationY = -163.3735489784748; // Y-axis translation (in model units)
General.TranslationZ = 0; // Z-axis translation (in model units)
